"comment" = "// Commentaires fonctionnels";
"constant.numeric" = "Nombres (0, 0x4a, 1.2e-3)";
"constant.numeric.keyword" = "Mots-clés numériques (true, false, nul)";
"keyword" = "Mots-clés de code";
"keyword.control" = "Structures de contrôle (if, then, do, while, class)";
"keyword.type" = "Types de variables (byte, float, public, char)";
"language.function" = "fonctions()";
"language.variable" = "$variables";
"language.operator" = "Opérateurs (+ - * / < > <= >= =)";
"markup.comment" = "<!-- Commentaire -->";
"markup.constant.entity" = "&Entités; HTML &lt;";
"markup.declaration" = "<!DOCTYPE >";
"markup.inline.cdata" = "<![CDATA[<inline>Données</inline>]]>";
"markup.processing" = "<?xml html version='1.0' traitement des instructions ?>";
"markup.tag" = "<Balises HTML />";
"markup.tag.framework" = "<Balises d’infrastructure />";
"markup.tag.attribute.name" = "Noms d’attribut HTML";
"markup.tag.attribute.value" = "Valeurs d’attribut HTML";
"meta.important" = "CSS !important";
"meta.invalid" = "HTML invalide";
"meta.link" = "Liens";
"string" = "\"Code\" 'Chaînes'";
"language.variable.string" = "$variables dans des 'chaînes'";
"string.regex" = "/Regex/";
"string.regex.escaped" = "/Regex/ \\Échappement";
"style.at-rule" = "CSS @importer @média";
"style.comment" = "/* Commentaire CSS */";
"style.property.name" = "Propriétés CSS";
"style.value.color.rgb-value" = "Couleurs #fff CSS";
"style.value.keyword" = "Mots-clés CSS";
"style.value.numeric" = "Nombres CSS";
"style.value.string" = "Chaînes CSS";
"support" = "Fonctions et classes intégrées";